Subject: Re: [3gv6] was draft report - now Ipv6 transition ... IMS

From: "Laganier, Julien" <[email-masked]>
Date: Fri, 20 Nov 2009 11:01:16 -0800

Basavaraj Patil wrote: 
> 
> One other point about IPv6 transition:
> 
> - The packet core of 3GPP networks can be upgraded to use IPv6
> transport without affecting the services and subscribers of the network. 
> However upgrading the packet core itself does not solve the address 
> exhaustion issue. An IPv6 only packet core would have no implications 
> to the types of PDP contexts (or PDN bearers) that are used between 
> the UE and the GGSN/P-GW. Hence upgrading the core network to IPv6
> can be done quite seamlessly.

While I agree that "upgrading the packet core itself does not solve the address exhaustion issue", I note that it might ease the situation a bit by freeing IPv4 address space that was used to number packet core network nodes.

--julien

---

From: <[email-masked]>
Date: Fri, 20 Nov 2009 22:03:27 +0100

On 11/20/09 2:01 PM, "ext Laganier, Julien" <[email-masked]> wrote:

> While I agree that "upgrading the packet core itself does not solve the
> address exhaustion issue", I note that it might ease the situation a bit by
> freeing IPv4 address space that was used to number packet core network nodes.

True... But the IPv4 address space that is consumed by network nodes is
almost inconsequential in comparison to the addresses needed for assignment
to the hosts (subscribers), right?

-Raj

---

From: "Laganier, Julien" <[email-masked]>
Date: Fri, 20 Nov 2009 16:16:33 -0800

Basavaraj Patil wrote:
> > While I agree that "upgrading the packet core itself does not solve
> > the address exhaustion issue", I note that it might ease the situation
> > a bit by freeing IPv4 address space that was used to number packet core
> > network nodes.
> 
> almost inconsequential in comparison to the addresses needed for
> assignment to the hosts (subscribers), right?

Sure... But, a penny saved is a penny earned :)

--julien